EPiServer Manager - .Net Framework 3.5 bug

Vote:
 
Episerver manager fails to install any episerver version as a new site / virtual directory when you have .Net framework 3.5 installed (currently beta 1). Error message reads "Failed to register ASP.NET client scripts on this site" or something like that. The problem is EPiServer Manager likes to run aspnet_regiis.exe and tries to run that program from C:\WINDOWS\Microsoft.NET\Framework\v3.5.20404 , and since no such utility is shipped with .NET 3.5 it fails. Temporary solution is to move the v3.5.20404 directory elsewhere while installing and then move it back. Not the greatest solution perhaps but it worked on my computer. Björn Sållarp Avantime AB
#17645
Mar 25, 2008 19:33
Vote:
 
Thanks a lot for info, the solution helped me out :) Lars Jonsson Avalon Information Systems AB
#18482
Mar 25, 2008 19:43
* You are NOT allowed to include any hyperlinks in the post because your account hasn't associated to your company. User profile should be updated.